[Settings]
gtk-application-prefer-dark-theme=false
gtk-button-images=1
gtk-cursor-theme-name=Paper
gtk-fallback-icon-theme=breeze
gtk-font-name=Noto Sans Regular 10
gtk-icon-theme-name=Paper
gtk-menu-images=1
gtk-modules="appmenu-gtk-module"
gtk-primary-button-warps-slider=0
gtk-shell-shows-menubar=true
gtk-theme-name=Breeze
gtk-toolbar-style=GTK_TOOLBAR_ICONS
